@charset "UTF-8";
/* Copyright © 2015 Caramelium. Tous droits réservés. */
/* SUPPORT'S HOME PAGE STYLE */


/* Configuration of the presentation part */
#presentation { width:780px; height:185px; margin-bottom:20px; }

/* Configuration of title and description */
#presentation p, h1, h2 { font-family:'Open Sans', sans-serif; font-weight:300; color:#4A4A4A; text-decoration:none; }
#presentation #title { font-size:30px; position:relative; width:700px; top:30px; left:40px; margin-bottom:0px; }
#presentation #description { font-size:17px; width:700px; margin-top:40px; margin-left:40px; }


/* Configuration of the support part */
#main { width:780px; height:530px; padding-top:10px; }
#main p, h1, h2, a { font-size:25px; font-family:'Open Sans', sans-serif; font-weight:300; color:#4A4A4A; text-decoration:none; }
#main .unavailable { font-size:17px; margin-top:-25px; }

/* Configuration of the 4 objects */
.supportItem { width:320px; height:200px; padding:30px; text-align:center; display:block; }
.supportItem img { width:150px; height:150px; }
.titleSection { margin-top:10px; }


/* Bottom part of the page */
#mail, #tel { margin-top:260px; }

/* Left part of the page */
#videos, #mail { margin-left:10px; position:absolute; }

/* Right part of the page */
#faq, #tel { margin-left:390px; position:absolute; }